SRCDIR(balancer/test/functional/geobase)

DATA(arcadia/balancer/test/functional/geobase)

TEST_SRCS(
    test_geobase.py
)

INCLUDE(../Test.inc)

REQUIREMENTS(
cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

FORK_SUBTESTS()

PEERDIR(
    balancer/test/util/is_gdpr_b
)

END()
